<?php
session_start();
require_once('../conexion.php');
include "../include/sesiones.php";

$retencion=$_POST['retencion'];
$ret=mysqli_query($con,"SELECT * FROM retencion WHERE ret_id='$retencion'");  
$ret1=mysqli_fetch_array($ret);
$ret_porcentaje=$ret1['ret_porcentaje'];
                    
$regis=mysqli_query($con,"INSERT into retencion_compra_temp (ret_porcentaje,usuario,empresa)
                  VALUES  ('$ret_porcentaje','$usu_id','$empresa')") or  die(mysqli_error($con));